/*

 Localizable.string for BIApp.
 English

*/


"Invalid Operating System" = "Billings cannot be opened on this version of Mac OS X.";
"Billings requires Mac OS X 10.3 or higher" = "Billings requires Mac OS X 10.3 or later. Go to www.apple.com or call Apple to find the latest version of Mac OS X.";


"QuitLabel" = "Quit";
"setupBillingsDirectoryErrorTitle" = "Billings could not set up its Application Support folder.";
"setupBillingsDirectoryErrorText" = "An error occurred while Billings was setting up its Application Support folder. Check the permissions of the Application Support folder in the Library folder in your home directory to make sure that you can Read & Write to the folder. Choose Help > Mac Help in Finder for more information.";



/* Dock Menu */
"activeTimersDockMenuLabel" = "Active Timers";
"noActiveSlipsDockMenuLabel" = "No Active Timers";
"timersDockMenuLabel" = "Timers";
"billingsDockMenuLabel" = "Billings";
"notLinkedLabel" = "Not Linked";

"CannotOpenDatabase" = "Cannot Open Database"; 
"YouCannotOpenABillingsDatabaseFromTheFinderPeriodTheBillingsDatabaseIsContainedInYourHomeDirectoryInLibraryBackslashApplicationSupportBackslashBillingsBackslashPeriodIfYouWouldLikeToOpenASpecificDatabaseYouMustMoveItThereAndThenOpenBillingsPeriod" = "You cannot open a billings database from the finder. The Billings database is contained in your home directory in Library/Application Support/Billings/. If you would like to open a specific database you must move it there and then open billings.";

/* About window */

REGISTERED = "Registered";
NOT_REGISTERED = "Not Registered";


/* Reports outline titles */
"Client" = "Client";
"General" = "General";
"Invoice" = "Invoice";
"Payment" = "Payment";
"Project" = "Project";
"TimeSlip" = "TimeSlip";
"Retainer" = "Retainer";
"Statement" = "Statement";

/* Report Conversion */
LEGACY_REPORT_FORMAT_CONVERT_FIRST = "This is a legacy template. Please convert it using the Design -> Conversion menu.";

/*Auto backup */
"backupErrorAlertTitle" = "Automatic Backup Error";
"backupErrorAlertMsg" = "There was a problem automatically backing up your database. Please check file permissions at the ~/Library/Application Support/Billings/Backup path.";
"autoBackupStatus" = "Automatically backing up the database…";


"Thank-you" = "Thank-you";
"We appreciate your time and commitment to help us make a better product!" = "We appreciate your time and commitment to help us make a better product!";


/* Added September 21, 2010 */
"Invalid Character" = "Invalid Character";

"Detected Switchboard Accounts" = "Detected Switchboard Accounts";
"Advanced Setup..." = "Advanced Setup...";
"Bonjour Servers" = "Bonjour Servers";
"Switchboard..." = "Switchboard...";

/*Cloud Login and Sign Up*/
"Sign Up\n30 Days Complimentary" = "Sign Up\nFREE ACCOUNT";
"Log In" = "Log In";

/* Added March 25, 2012 */
"KEYCHAIN_RESET_MESSAGE" = "Reset Password Storage";
"KEYCHAIN_RESET_INFORMATIVE" = "The password storage system will be cleared and reset. The application will restart and you will be asked to verify your credentials.";


/* Added Dec 10, 2012 */
"SyncInProgressTitle" = "Synchronization in Progress";
"SyncInProgressCancelOrContinueSyncInBackground" = "Billings Pro is currently synchronizing. You can continue to synchronize in the background if desired.";
"SyncInBackgroundButton" = "Quit & Sync in Background";
"CancelQuit" = "Cancel Quit";


/***** Mar 16, 2013 *****/
"MIGRATION_IN_PROGRESS" = "Migration in Progress";
"MIGRATION_IS_IN_PROGRESS_ALL_DATA_NOT_AVAILABLE_YET" = "Data migration is in progress and may take a while to complete. You cannot quit the application during this time. Please try again later.";


/***** Feb 1, 2014 *****/
"Confirm Logout" = "Are you sure you want to logout from Billings Pro on this Mac?";
"Confirm Logout Replica Reset" = "Logout from Billings Pro. Local Data Reset Required.";

"Logout Warning" = "After logout, you'll have to login again to continue using Billings Pro.";

"Logout Warning with Pending Changes" = "There are pending changes that have not synchronized. Those changes will be lost. You can manually synchronize and then logout.";
"Logout Warning with Pending Changes Replica Reset" = "There are pending changes that have not synchronized. Those changes will be lost.\n\nPlease contact support before continuing.";

"Logout" = "Logout";


/***** Feb 20, 2014 *****/
"AreYouSureLogout" = "Are you sure?";
"ThereAre_%ld_ChangesCode_%ld" = "There are %ld pending changes that have not been synchronized. These changes will be lost if you continue with the logout process. Please contact support if you are unsure.\n\nCode: %ld";
"TryToRecoverFromReplicaReset" = "Try to sync pending changes";

